﻿body{
    overflow: hidden;
}

footer {
    height: 60px;
    background-color: #000;
}

footer a, 
footer a:hover
{
    color: #fff !important;
}

#footer {
    color: #fff;
    width: 100%;
    max-width: 70%;
    margin: auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
}

.foot_copyright
{
    padding: 20px 0;
}

.foot_copyright span
{
    float:right;
}
.errorpage .errorimage{
    background-image: url('./images/ErrorPage.png');
    width: 430px;
    height: 270px;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}

.errorpage .firstrow{
    margin-top: 50px;
}

.errorpage .row{
    text-align: center;
}

.errorpage #errordetails{
    margin-top: 10px;
    text-align: left;
    background-color: #f5f5f5;
    border: solid 1px #ccc;
}

.errorpage #errorcontent{
    padding: 8px;
    max-height: 200px;
    overflow: auto;
}
.solgeniaLoading{
    position: fixed;
    right: 0px;
    left: 0px;
    top: 82px;
    bottom: 0px;
    z-index: 5;
    background-color: rgba(255,255,255,0.9);
    cursor: progress;
}

.solgenia-cube-grid {
  width: 40px;
  height: 40px;
  margin: auto auto;
}

.solgenia-cube-grid .solgenia-cube {
    width: 33%;
    height: 33%;
    background-color: #f39521; /*#dee6f1*/
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.solgenia-cube-grid .solgenia-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.solgenia-cube-grid .solgenia-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.solgenia-cube-grid .solgenia-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.solgenia-cube-grid .solgenia-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.solgenia-cube-grid .solgenia-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.solgenia-cube-grid .solgenia-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.solgenia-cube-grid .solgenia-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.solgenia-cube-grid .solgenia-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.solgenia-cube-grid .solgenia-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}